<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xml:lang="en">
<head>
  <title>Deprecated version warning - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
  <meta name="description" content="A warning against deprecated version of HTML Purifier." />
  <meta name="keywords" content="HTMLPurifier, HTML Purifier, HTML, filter, filtering, standards, compliant, deprecated, warning, donotuse" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">Deprecated version warning</h1>

<div id="content">

<p>
    You have attempted to download a deprecated version of a file published
    by HTML Purifier (usually the HTML Purifier library itself). While
    we keep these versions publically available through this <code>releases/</code> 
    directory as well as the
    <a href="http://repo.or.cz/w/htmlpurifier.git?a=tags">Git repository</a>,
    usage of these old versions is strongly discouraged, as they are
    unsupported and may contain critical bugs or security problems.
</p>

<h2>But I need the older version!</h2>

<p>
    If you were pointed here via a link from another website, you may
    be interested in our <a href="../download">downloads</a> page,
    which contains links to the most recent versions of HTML Purifier.
</p>

<p>
    If there is an incompatibility between your code and the more recent version,
    please post your issues in the <a href="../phorum">forums</a> and we
    will try to help you out as best we can.
</p>

<h2>Download</h2>

<form method="post" action="" style="text-align:center;" class="warning">
<p>
    I understand the risks of using an older version and still wish to download.<br />
    <input type="submit" name="agree" value="Yes" />
</p>
</form>

<p>
    To use <code>wget</code>, add the <code>--post-data=""</code> flag to your command.
</p>

</div>
</div>
</body>
</html>
